<section id="dashboard" class="section has-text-white has-text-centered dashboard">

  <div class="campaigns">
    <h2 class="is-size-5 has-text-white-semibold">All Campaigns</h2>
    <% if @campaigns.count > 0 %>
      <br/>
      <div class="columns is-multiline is-mobile">
        <%= render @campaigns %>
      </div>
    <% end %>
  </div>


</section>
